@import url(http://www.w3.org/StyleSheets/Core/Traditional);

body
{
	font-size: 10pt;
	margin: 0 50px;
	font-family: helvetica, sans-serif;
}

a,a:link,a:hover,a:active,a:focus { cursor: pointer; background: transparent; }

span.ad { margin: 2em 0;  display: block; text-align: center; font-size: smaller; border-top: solid 1px #dddddd; border-bottom: solid 1px #dddddd; }

br.clear { clear: both; }

p
{
	text-indent: 0;
	padding-bottom: 1.0em;
	line-height: 1.25em;
}
h1 + p, h2 + p, h3 + p, h4 + p
{
	padding-bottom: 1.0em;
}

div.quotes
{
	font-size: smaller;
	width: 80%;
	margin: auto;
}

div.quotes cite:before
{
	content: open-quote;
	font-size: 1.5em;
}
div.quotes cite:after
{
	content: close-quote;
	font-size: 1.5em;
}

p.note 
{
	background-color: #ffff88;
	color: black;
	border: solid 1px black;
	padding: 4px;
	font-size: smaller;
	margin-bottom: 1em;
}

strong
{
	background-color: transparent;
}

em.version
{
	font-weight: normal;
	font-style: italic;
	font-size: 0.75em;
	margin-left: 1em;
}

#header
{
	border-bottom: 1px solid #DDDDDD;
}

#header h1 
{
	text-align: center;
	margin: 0;
	padding: 0.5em 0;
}

#menu
{
	padding: 0.25em 0;
	border-bottom: 1px solid #DDDDDD;
}

#mainmenu
{
	list-style: none;
	text-align: center;
	margin: 0;
	padding: 0;
	font-weight: bolder;
	font-size: 1.25em;
}
#mainmenu li
{
	display: inline;
	margin: 0 1em;
	padding: 0;
}

#content
{
	position: relative;
	margin: 0;
	padding: 0;
	width: 100%;
}

#main
{
	margin: 1em 0 0 200px;
	padding: 0 0 0 1em;
	border-left: 1px solid #DDDDDD;
}

#main h2
{
	text-align: center;
	margin: 0;
	padding: 0;
}

#about #main h2
{
	border-bottom: 1px solid #DDDDDD;
}

#main #submenu
{
	text-align: center;
	border-bottom: 1px solid #DDDDDD;
	margin-bottom: 1em;
}

#main h3
{
	text-align: center;
	border-bottom: 1px solid #DDDDDD;
	margin: 1em 0 0 0;
	padding: 0;
}

#problems dt, #problems dd
{
	margin-bottom: 0.5em;
	font-size: 1em;
	font-weight: normal;
}

#problems dd
{
	border-bottom: 1px solid #DDDDDD;
}

.projects#main dl dd .buy
{
	position: absolute;
	bottom: 0.25em;
	left: 0.25em;
	font-size: 0.75em;
}

.projects#main dl dt
{
	font-size: 1.2em;
	margin: 0 1px;
	padding: 0 0 0 0.25em;
	position: relative;
	display: inline;
	z-index: 2;
}
.projects#main dl dd
{
	position: relative;
	top: -1.9em;
	border: 1px solid #DDDDDD;
	margin: 0 0 -1em 0;
	padding: 1.75em 0.25em 0.25em 0.5em;
	min-height: 3em;
}

* html .projects#main dl dd
{
	height: 3em;
}

.projects#main dl dd img
{
	float: right;
	position: relative;
	top: -1em;
	margin-bottom: -1em;
	margin-left: 1em;
	z-index: 3;
}

#panel
{
	position: fixed;
	top: 110px;
	left: 46px;
	width: 200px;
	text-align: center;
}

* html #panel
{
	position: absolute;
	top: 4px;
	left: 0;
}

#panel .buy
{
	display: block;
	font-style: italic;
	font-weight: bold;
	font-size: 1.4em;
	text-align: center;
}
#panel .buy span
{
	font-size: 0.65em;
	font-weight: normal;
	vertical-align: top;
	margin-left: 1em;
}

#panel h2 {
	text-align: center;
	margin:0 auto;
	padding: 0;
	width: 80%;
}
#panel ul
{
	list-style: none;	
	padding: 0;
	margin: 0 auto;
	width: 80%;
}
#panel ul li
{
	text-align: center;
	margin: 0;
	padding: 0;
}

#footer
{
	clear: both;
	margin-left: 200px;
	text-align: right;
}

#valid
{
	list-style: none;
	position: absolute;
	top: 0em;
	right: 1em;
}

#valid li
{
	display: inline;
}

ul.screenshots li
{
	list-style: none;
	float: left;
	margin: 4px;
	border: 2px solid black;
}
ul.screenshots li a, ul.screenshots li a img
{
	display: block;
}

ul.tagcloud 
{
	text-align: center;
}
ul.tagcloud li
{
	display: inline;
	padding: 0 1em;
}
ul.tagcloud li:after
{
	content:',';
}
ul.tagcloud li:last-child:after
{
	content:'';
}
